
.insightTitle {

    /* position: absolute; */
    height: 40px;
    margin-top: 100px;
    margin-left: 200px;
    /* right: 917px;
    top: calc(50% - 40px/2 - 1226px); */
    
    font-family: 'Plus Jakarta Sans';
    font-style: normal;
    font-weight: 700;
    font-size: 32px;
    line-height: 40px;
    
    color: #F1F1F1;
    opacity: 0.6;

}

.insightText {

    /* position: absolute; */
    width: 562px;
    height: 60px;
    margin-top: 10px;
    margin-left: 200px;
    /* top: 1802px; */
    
    font-family: 'Plus Jakarta Sans';
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 30px;
    
    color: #CDCDCD;
    opacity: 0.6;



}






.insightApplContainer {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin-top: 20px;
    /* border: 2px solid white; */
    /* width: 382.85px; */

    /* position: relative; */
}

.insightImageContainer {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    text-align: center;
    /* border: 1px solid red; */
    /* justify-content: space-between; */
   
}
.singleImgContainer {
    position: relative;
    overflow: hidden;
    width: 382.85px;
    height: 590.3px;
}

.insightImg {

    width: 100%;
    height: 100%;
    text-align: center;
    padding: 0 10px;
    background-position: center;
    background-size: cover;
      /* (B) ANIMATE ZOOM */
  /* ease | ease-in | ease-out | linear */
    transition: transform ease-in-out 2.0s;
    
}
.insightImg:hover {

    transform: scale(1.5);

}
.imgTitle {
    position: absolute;
    width: 185px;
    height: 21px;
    /* left: 128px;
    top: 135px; */
    margin-top: -100px;
    margin-left: 100px;

    font-family: 'Proxima Nova';
    font-style: normal;
    font-weight: 600;
    font-size: 20.2389px;
    line-height: 20px;
/* identical to box height, or 100% */

    text-align: center;
    /* color: red; */
    /* border: 2px solid red; */
    background: rgba(0,0,0,0);
    color: #FFFFFF;
}

.imgText {
    position: absolute;
    width: 345px;
    height: 27px;
    margin-top: -75px;
    margin-left: 25px;
    font-family: 'Proxima Nova';
    font-style: normal;
    font-weight: 400;
    font-size: 13.4926px;
    line-height: 13px;
    /* or 100% */

    text-align: center;
    background: rgba(0,0,0,0);
    color: #FFFFFF;

}